

<!--<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
EL文読み込み
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!--bootStratedの読み込み-->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<!--背景-->
<link rel="stylesheet" href="css/background.css">
<!--javaScriptの読み込み-->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<!--google_iconの読み込み-->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<title>user_signUp</title>
</head>
<body>
    <!--page_header-->
    <div class="sticky-top">
        <nav class="navbar navbar-light bg-light">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria- expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="user_login_form.html">User_login</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="delivary_company_login_form.html">Delivary_company_login</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="seller_login_form.html">seller_login</a>
                    </li>
                </ul>
              </div>
            </nav>
            <a class="navbar-brand" href="index.html">EC</a>
            <nav class="navbar navbar-light bg-light">
                <a class="navbar-brand">Search</a>
                <form class="form-inline" action="">
                    <div class="dropdown card">
                            <select class="form-control" id="exampleFormControlSelect1">
                                <option>category1</option>
                                <option>category1</option>
                                <option>category2</option>
                                <option>category3</option>
                                <option>category4</option>
                                <option>category5</option>
                            </select>
                    </div>
                        <input class="form-control mr-sm-2" type="search" placeholder="item_name" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </nav>
            <div>
                ${user.name}
            </div>
            <a class="navbar-brand" href="index.html">
                 <img src="img/logo.png" width="80" height="80" alt="">
            </a>
        </nav>
    </div>
    <!--/page_header-->
    <!--page_body-->
        <div class="container mt-5">
            <div class="col-md-4">
            </div>
            <div class="col-md-7">
                <label class="blockquote text-center">ユーザー新規登録</label>
            </div>
            <div class="col-md-1">
            </div>
        </div>
        <div class="container">
            <form>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <label for="user_login_id" class="col-form-label mt-2">ログインID</label>
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <input type="text" class="form-control" id="user_login_id" placeholder="login_id">
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <label for="user_password" class="col-form-label mt-2">パスワード</label>
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <input type="password" class="form-control" id="user_password" placeholder="password">
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <label for="password" class="col-form-label mt-2">パスワード(確認)</label>
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <input type="password" class="form-control" id="user_password_conf" placeholder="password">
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <label for="user_name" class="col-form-label mt-2">ユーザー名</label>
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <input type="text" class="form-control" id="user_name" placeholder="user_name">
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <label for="address" class="col-form-label mt-2">住所</label>
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <input type="text" class="form-control" id="user_address" placeholder="address">
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <label for="user_birth_date" class="col-form-label mt-2">birth_date</label>
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-8">
                            <input type="date" class="form-control" id="user_birth_date">
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-8">
                        </div>
                        <div class="col-sm-2 text-right">
                            <button type="submit" class="btn btn-secondary mt-2">新規登録</button>
                        </div>
                        <div class="col-md-2">
                        </div>
                    </div>
            </form>
        </div>
    <!--/page_body-->
    <!--page_footer-->
    <footer class="fixed-bottom bg-secondary text-white">
            .inc
    </footer>
    <!--/page_footer-->
</body>
</html>